## python-etk 0.1.0-maemo.1

=== debian/changelog ===
python-etk (0.1.0-maemo.1) unstable; urgency=low

  * Initial release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 10 Dec 2007 18:55:58 -0200
