=== debian/control ===
Source: python-etk
Section: python
Priority: optional
Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
Build-Depends: debhelper (>> 4.2.0), cdbs (>= 0.4.23), python2.5-dev (>= 2.5.1-1osso2), python-setuptools (>= 0.6c3), python2.5-pyrex (>= 0.9.5.1), libetk0-dev, python2.5-cython-dev
Standards-Version: 3.6.2.2

Package: python2.5-etk
Section: python
Architecture: any
Provides: python-etk
Depends: python2.5 (>= 2.5.1-1osso2), ${shlibs:Depends}
Description: Python bindings for Ecore
 This packages contains modules that allow you to use
 Ecore(enlightenment core library) in Python programs.
