=== debian/rules ===
#!/usr/bin/make -f

PYVER=2.5
PYTHON=python$(PYVER)

p_base=$(PYTHON)-etk
d_base=debian/$(p_base)

DEB_BUILD_ARCH  ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

ifneq (,$(findstring armel,$(DEB_BUILD_ARCH)))
    CFLAGS += -DNDEBUG=1 -fomit-frame-pointer -O2 -ffast-math -funsafe-math-optimizations -fno-math-errno -fsingle-precision-constant
    ifneq (,$(findstring n8x0,$(DEB_BUILD_OPTIONS)))
        CFLAGS += -mfpu=vfp -mfloat-abi=softfp -mcpu=arm1136jf-s
    endif
    ifneq (,$(findstring n770,$(DEB_BUILD_OPTIONS)))
         CFLAGS += -mcpu=arm926ej-s
    endif
endif

build: build-stamp
build-stamp:
	dh_testdir
	touch etk/etk.*.pyx
	CFLAGS="$(CFLAGS)" $(PYTHON) setup.py build_ext build install --prefix /usr install_headers
	touch build-stamp
clean:
	dh_testdir
	dh_testroot
	CFLAGS="$(CFLAGS)" $(PYTHON) setup.py clean
	-rm -f build-stamp
	-rm -rf build dist python_etk.egg-info
	-rm -f etk/*.py[co]
	-rm -f *.py[co]
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	CFLAGS="$(CFLAGS)" $(PYTHON) setup.py install --root=$(d_base)
	if [ "x$(DEB_BUILD_ARCH)" = "xarmel" ]; then \
		rm -rf $(d_base)/usr/lib/$(PYTHON)/site-packages/etk/*.py; \
		rm -rf $(d_base)/usr/lib/$(PYTHON)/site-packages/etk/*.pyc; \
	fi

binary: binary-indep binary-arch
binary-indep: install
binary-arch: install
	dh_testdir
	dh_testroot
	dh_strip
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build install clean binary binary-indep binary-arch
