## python-etk 0.1.1-maemo1

=== debian/changelog ===
python-etk (0.1.1-maemo1) unstable; urgency=low

  * New upstream version.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 15 Feb 2008 12:04:42 -0200
