## python-etk 0.1.1-maemo2

=== debian/changelog ===
python-etk (0.1.1-maemo2) unstable; urgency=low

  * New upstream version.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 07 Mar 2008 10:36:24 -0300
