## python-etk 0.1.2%2bsvn41038-maemo1

=== debian/changelog ===
python-etk (0.1.2+svn41038-maemo1) extras-devel; urgency=low

  * SVN snapshot release 41038

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 15 Jun 2009 00:48:01 -0300

python-etk (0.1.2+svn38845-maemo1) unstable; urgency=low

  * New Release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 29 Jan 2009 15:43:47 -0300

python-etk (0.1.2+svn38812-maemo1) unstable; urgency=low

  * New Release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 27 Jan 2009 20:29:22 -0300

python-etk (0.1.2+svn36098-maemo3) unstable; urgency=low

  * Updated package version.

 -- Alvaro Fagner R. da Silva <alvaro.silva@openbossa.org>  Mon, 29 Sep 2008 21:09:29 -0400

python-etk (0.1.2+svn36098-maemo2) unstable; urgency=low

  * Updated package version.

 -- Alvaro Fagner R. da Silva <alvaro.silva@openbossa.org>  Fri, 26 Sep 2008 09:40:40 -0400

python-etk (0.1.2+svn36018-maemo1) unstable; urgency=low

  * synched with svn repository.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Thu, 11 Sep 2008 17:00:00 -0300

python-etk (0.1.2-maemo3) unstable; urgency=low

  * debian/control: Updated dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 15 Jul 2008 12:26:32 -0300

python-etk (0.1.2-maemo2) unstable; urgency=low

  * debian/rules: Try to guess the target device in a bit more clever way.
  * debian/control: Fix build dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 03 Jul 2008 16:05:28 -0300

python-etk (0.1.2-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 06 May 2008 15:49:22 -0300
