=== debian/control ===
Source: python-etk
Section: python
Priority: optional
Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
Uploaders: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>
Build-Depends: debhelper (>= 4), cdbs, maemo-cflags-cdbs-rules (>= 0.0.4), python2.5-dev (>= 2.5.1-1osso6), python2.5-setuptools (>= 0.6c6) | python-setuptools (>= 0.6c6), python2.5-pyrex (>= 0.9.5.1) | python-pyrex (>= 0.9.5.1), libeina0-dev (>= 0.0.2.060+svn41038-maemo1), libetk0-dev (>= 0.1.0.042+svn41038-maemo1), python2.5-evas-dev (>= 0.3.1+svn41038-maemo1), python2.5-ecore (>= 0.3.1+svn41038-maemo1), python2.5-cython-dev | cython
Standards-Version: 3.7.2
Homepage: http://www.enlightenment.org

Package: python2.5-etk
Section: python
Architecture: any
Provides: python-etk
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1-1osso6), libetk0 (>= 0.1.0.042+svn41038-maemo1), libetk0-engine-all (>= 0.1.0.042+svn41038-maemo1), python2.5-evas (>= 0.3.1+svn41038-maemo1), python2.5-ecore (>= 0.3.1+svn41038-maemo1)
Description: Python bindings for ETK
 This packages contains modules that allow you to use
 ETK (enlightenment tookit) in Python programs.
