=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,47 @@
 #!/usr/bin/make -f
-
-include /usr/share/cdbs/1/rules/maemo-cflags.mk
 
 DEB_DESTDIR=$(CURDIR)/debian/tmp
 
 PYVER=2.5
 PYTHON=python$(PYVER)
+
+DEB_BUILD_ARCH?=$(shell dpkg-architecture -qDEB_BUILD_ARCH)
+
+ifeq ($(DEB_BUILD_ARCH),armel)
+	COMMON_CFLAGS=-DNDEBUG=1 -fomit-frame-pointer -O2 -ffast-math -funsafe-math-optimizations -fno-math-errno -fsingle-precision-constant
+	N770_CFLAGS=-mcpu=arm926ej-s
+	N8x0_CFLAGS=-mfpu=vfp -mfloat-abi=softfp -mcpu=arm1136jf-s
+	ifneq ($(DEB_BUILD_OPTIONS),)
+		ifneq (,$(findstring n8x0,$(DEB_BUILD_OPTIONS)))
+			SPECIFIC_CFLAGS=$(N8x0_CFLAGS)
+		else
+			ifneq (,$(findstring n770,$(DEB_BUILD_OPTIONS)))
+				SPECIFIC_CFLAGS=$(N770_CFLAGS)
+			endif
+		endif
+	endif
+    ifeq ($(SPECIFIC_CFLAGS),)
+        ifeq (0,$(shell test -e /etc/osso_software_version; echo $$?))
+            SW_VERSION?=$(shell cat /etc/osso_software_version|cut -d_ -f2)
+			ifneq (,$(findstring $(SW_VERSION),OSSO1.1 2008SE DIABLO))
+				SPECIFIC_CFLAGS=$(N8x0_CFLAGS)
+            endif
+		endif
+    	ifeq ($(SPECIFIC_CFLAGS),)
+            # Our last hope is to look at the value returned by `sb-conf current`
+            SB_CURRENT?=$(shell sb-conf current|cut -d_ -f1)
+			ifneq (,$(findstring $(SB_CURRENT),GREGALE BORA CHINOOK DIABLO))
+				ifeq ($(SB_CURRENT),GREGALE)
+					SPECIFIC_CFLAGS=$(N770_CFLAGS)
+				else
+					SPECIFIC_CFLAGS=$(N8x0_CFLAGS)
+				endif
+			else
+				COMMON_CFLAGS=
+			endif
+        endif
+    endif
+endif
 
 CFLAGS+=$(COMMON_CFLAGS) $(SPECIFIC_CFLAGS)
